@extends('inner') 
@section('seo_title') Domains List - {!! \App\Options::get_option('seo_title') !!} @endsection
@section('content')

{!! $autoSearch !!}

<div>
<div class="col-md-8  col-md-offset-2 col-xs-12 col-xs-offset-0">
	<form method="POST" action="/ajax/domain_filtering" id="ajax-search-form">
	{!! csrf_field() !!}
	<h1 class="text-center">Filter domains</h1>
	<div id="custom-search-input">
    <div class="input-group col-md-12">
        <input id="input" placeholder="Domain or keyword" @if( !empty( $autoKeyword ) ) value="{{ $autoKeyword }}" @endif name="keyword" class="form-control input-lg"/>
        <span class="input-group-btn">
            <button id="buttonAjaxFilter" class="btn btn-default btn-lg" type="submit">
                <i class="glyphicon glyphicon-search"></i>
            </button>
        </span>
    </div>
	</div><!-- ./#custom-search-input -->
	<br/>
	<select name="category">
		<option value="0">All Categories</option>
		@foreach( $categories as $c )
		<option value="{{ $c->catID }}">{{ stripslashes($c->catname) }}</option>
		@endforeach
	</select>
	<select name="extension">
		<option value="">Any TLD</option>
		@foreach( $tlds as $tld )
		<option value="{{ $tld }}">.{{ $tld }}</option>
		@endforeach
	</select>
	<select name="age">
		<option value="0">Any Age</option>
		@for( $i=1; $i<=10; $i++ )
		<option value="{{ $i }}">{{ $i }}+ Years Old</option>
		@endfor
	</select>
	<select name="length">
		<option value="0">Any Length</option>
		@for( $i=1; $i<=19; $i++ )
			@if( $i > 1 )
				<option value="{{ $i }}">{{ $i }}+ Characters</option>
			@else
				<option value="{{ $i }}">{{ $i }}+ Character</option>
			@endif 
		@endfor
		<option value="20">20+ Characters</option>
	</select>
	<select name="pricing">
		<option value="0">Any Price</option>
		@for( $i=1; $i<=10; $i++ )
		<option value="{{ $i }}000">{{ $i }}K+</option>
		@endfor
		<option value="20000">20K+</option>
		<option value="30000">30K+</option>
		<option value="40000">40K+</option>
		<option value="50000">50K+</option>
		<option value="100000">100K+</option>
		<option value="250000">250K+</option>
		<option value="500000">500K+</option>
		<option value="1000000">1M+</option>
	</select>
	<select name="sortby">
		<option value="id.desc">Sort Order</option>
		<option value="id.desc">Added Date</option>
		<option value="pricing.asc">Lowest Price</option>
		<option value="pricing.desc">Highest Price</option>
		<option value="domain.asc">Alphabetically</option>
	</select>
	<input type="submit" name="sbAjaxSearch" value="&nbsp; Filter &nbsp; &nbsp;" class="btn btn-default">
	</div>
	</form>
</div><!-- /.row -->
<div class="clearfix"></div><!-- /.clearfix -->

<div class="container add-paddings-2">
	<hr />
	<hr />
	<div class="preload-search container-white">
		<img src="{{ asset( 'resources/assets/images/ajax.gif' ) }}" alt="preloading image" style="float: left; padding: 10px;" /> 
		<h3 style="padding: 30px 0">Loading domains matching your criteria</h3>
		<div class="clearfix"></div>
	</div><!-- /.preload-search -->

	<div class="row" id="ajax-filtered-domains">
		<?php $i=0 ; ?>
		@foreach( $domains as $d )
		<?php $i++; ?>
		<div class="col-xs-12 col-md-4 col-listing">
			<div class="col-listings">
				<h3 class="text-center domain-title">
					<a href="{{ $d->domain }}">{{ $d->domain }}</a>
				</h3>
				<hr style="clear:both;" />
				@if( 'Yes' == \App\Options::get_option( 'enable_logos' ) )
				<center>
					<a href="{{ $d->domain }}">
						<img src="/domain-logos/thumbnail-{{ $d->domain_logo }}" alt="{{ $d->domain }} logo" class="img-responsive domain-logo" />
					</a>
				</center>
				@endif 
				@if( 'Yes' == \App\Options::get_option( 'enable_shortdesc' ) ) 
				@if( 'Yes' == \App\Options::get_option( 'enable_logos' ) )
				<hr />
				@endif
				<p class="text-center">{{ $d->short_description }}</p>
				@endif
				<hr />
				<div class="text-center">
					<h4 class="domain-price">
						@if( !is_null($d->discount) AND ($d->discount != 0 ))
						<strike class="text-discount">{{ \App\Options::get_option( 'currency_symbol' ) . number_format($d->pricing,0) }}</strike>
							{{ App\Options::get_option( 'currency_symbol' ) . number_format($d->discount, 0) }}
						@else
							{{ App\Options::get_option( 'currency_symbol' ) . number_format($d->pricing, 0) }}
						@endif
					</h4>
				</div>
				<div class="text-center">
					<a class="btn btn-inverse btn-block" href="{{ $d->domain }}">
                      MORE DETAILS
                    </a>
				</div>
				<div style="clear:both;"></div>
			</div>
			<!-- ./col-listings -->
		</div>
		<!-- .col-xs-6 .col-md-4 -->
		@if( $i %3 == 0)
		<div style="clear:both;"></div>
		@endif
		@endforeach
	</div>
	<!-- ./row -->
</div>
<div style="clear:both;"></div>


<!-- .container .add-paddings -->@endsection