@extends('inner') @section('seo_title') Cart - {!! \App\Options::get_option('seo_title') !!} @endsection @section('content')
<div class="container-fluid container-white">
	<div class="container add-paddings">
		<div class="col-xs-12 col-md-8 col-xs-offset-0 col-md-offset-2">
			<div class="text-center">
				<h1 class="inner-title"><i class="fa fa-opencart"></i> Check your shopping cart and choose a type of payment.</h1>
				<hr />
			</div>@if( session()->has('message') AND session()->has('message_type') )
			<script>
				swal({ title: "{{ session()->get('message')}}", type: "{{ session()->get('message_type') }}" });
			</script>@endif
			<div class="table-responsive">
				<table class="table table-hover table-responsive">
					<thead>
						<tr>
							<th>Domain</th>
							<th class="text-center">Price</th>
							<th>Remove</th>
						</tr>
					</thead>@if( \Cart::count() )
					<tbody>@foreach( $cart as $domain )
						<tr>
							<td class="text-primary">	<a href="/info/{!! $domain->id !!}">{{ $domain->name }}</a>
							</td>
							<td class="text-center text-primary-price">
								{{ \App\Options::get_option( 'currency_symbol' ) . number_format($domain->price)}}
							</td>
							<td>
								<a href="/cart/remove/{!! $domain->rowid !!}" class="cart-remove">	<i class="glyphicon glyphicon-remove text-primary-icon"></i>
								</a>
							</td>
						</tr>@endforeach
						<tr>
							<td></td>
							<td>
								<h3>Total</h3>
							</td>
							<td class="text-right">
								<h3><strong>{{ App\Options::get_option( 'currency_symbol' ) .  number_format(\Cart::total()) }}</strong></h3>
							</td>
						</tr>
						<tr>
							<td></td>
							<td>
								<h4>&nbsp;</h4>
								<a href="/domains" class="btn btn-green"> <span class="fa fa-opencart payment-icons"></span> Continue Shopping</a>
							</td>
							<td>
								<h4>Checkout</h4>  
								@if( 'Yes' == \App\Options::get_option( 'stripeEnable' ) )
								<a href="/checkout/credit-card" class="btn btn-primary"><i class="fa fa-credit-card payment-icons"></i> Credit Card</a>
								@endif
								@if( 'Yes' == \App\Options::get_option( 'paypalEnable' ) )
								<a href="/checkout/paypal" class="btn btn-warning paypalSubmit"><i class="fa fa-paypal payment-icons"></i> PayPal</a>
								@endif
								@if( 'Yes' == \App\Options::get_option( 'escrowEnable' ) )
								<a href="/checkout/escrow" class="btn btn-navi"><i class="fa fa-shield payment-icons"></i> Escrow</a>
								@endif
							</td>
						</tr>
					</tbody>@else
					<tr>
						<td></td>
						<td>
							<h3>Your Cart is Empty</h3>
						</td>
						<td class="text-right">
							<h3><strong>{{ App\Options::get_option( 'currency_symbol' ) }}0.00</strong></h3>
						</td>
					</tr>@endif</table>
			</div>
			<!--./table-responsive -->
		</div>
	</div>
</div>@endsection