<?php $__env->startSection('seo_title'); ?> <?php echo e(ucfirst($domain->domain)); ?> - <?php echo \App\Options::get_option('seo_title'); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<div class="container">
	<div class="section-title">
		<h1 class="text-center text-white">
			<?php echo e($domain->domain); ?><br />
		</h1>
		<h3 class="text-center text-muted">This domain is available for sale</h3>

		<h3 class="text-center">
			<ul class="social-links colored circle-share small text-center">
				<li class="facebook">
					<a rel="nofollow" class="open-new-tab" href="https://www.facebook.com/sharer/sharer.php?u=<?php echo e(urlencode(Request::fullUrl())); ?>" target="_blank">
						<i class="fa fa-facebook"></i>
					</a>
				</li>
				<li class="twitter">
					<a rel="nofollow" class="open-new-tab" href="http://twitter.com/intent/tweet?url=<?php echo e(urlencode(Request::fullUrl())); ?>" target="_blank">
						<i class="fa fa-twitter"></i>
					</a>
				</li>
				<li class="googleplus">
					<a rel="nofollow" class="open-new-tab" href="https://plus.google.com/share?url=<?php echo e(urlencode(Request::fullUrl())); ?>" target="_blank">
						<i class="fa fa-google-plus"></i>
					</a>
				</li>
				<li class="pinterest">
					<a rel="nofollow" class="open-new-tab" href="https://pinterest.com/pin/create/button/?url=<?php echo e(urlencode(Request::fullUrl())); ?>" target="_blank">
						<i class="fa fa-pinterest"></i>
					</a>
				</li>
				<li class="linkedin">
					<a rel="nofollow" class="open-new-tab" href="https://www.linkedin.com/shareArticle?mini=true&url=<?php echo e(urlencode(Request::fullUrl())); ?>" target="_blank">
						<i class="fa fa-linkedin"></i>
					</a>
				</li>
			</ul>
	</div>

	<!-- //section-title -->
	<div class="col-xs-12">
		<div class="col-sm-4 <?php if( 'Yes' != \App\Options::get_option( 'financingEnable' ) ): ?> col-sm-offset-2 <?php endif; ?>">
			<div class="panel panel-default">
				<div class="panel-body text-center">
					<h2>MAKE AN OFFER</h2>
					<h3>We're open to hear it</h3>
					<h5 class="text-muted">Taking time to send us your best offer might worth it. Let us know your offer.</h5>

					<a class="btn btn-default btn-block make-a-offer" href="#make-offer" data-toggle="modal" data-target="#myModal">Make an Offer</a>
				</div>
			</div>
		</div>
		<div class="col-sm-4">
			<div class="panel panel-default">
				<div class="panel-body text-center">
					<h2>BUY NOW</h2>
					<h3>
						<?php if( !is_null($domain->discount) AND ($domain->discount != 0 )): ?>
						<strike class="text-discount"><?php echo e(\App\Options::get_option( 'currency_symbol' ) . number_format($domain->pricing,0)); ?></strike>
						<?php echo e(App\Options::get_option( 'currency_symbol' ) . number_format($domain->discount, 0)); ?>

						<?php else: ?>
						<?php echo e(App\Options::get_option( 'currency_symbol' ) . number_format($domain->pricing, 0)); ?>

						<?php endif; ?>
					</h3>

					<h5 class="text-muted">The checkout process is very quick and easy. Grab it before anyone else!</h5>
					<a class="btn btn-inverse btn-block add-to-cart-inner" href="/ajax/add-to-cart/<?php echo $domain->domain; ?>">Buy Now</a>
				</div>
			</div>
		</div>
		<?php if( 'Yes' == \App\Options::get_option( 'financingEnable' ) ): ?>
		<div class="col-sm-4">
			<div class="panel panel-default">
				<div class="panel-body text-center">
					<h2>FINANCING</h2>
					<?php if($domain->financing_price): ?>
					<h3><?php echo e(\App\Options::get_option('currency_symbol') . number_format($domain->financing_price, 0)); ?>/month</h3>
					<h5 class="text-muted">The financing amount is the price you<br /> pay each month. </h5>
					<?php else: ?>
					<h3>From <?php echo e(\App\Options::get_option('currency_symbol') . number_format($domain->pricing/12, 0)); ?>/month</h3>
					<h5 class="text-muted">The financing amount is based on 12 months and full price.</h5>
					<?php endif; ?>
					<a class="btn btn-default btn-block make-a-offer" href="#make-offer" data-toggle="modal" data-target="#myModal2">Get In Touch</a>
				</div>
			</div>
		</div>
		<?php endif; ?>
	</div>
</div>
</div>
<div class="clearfix"></div>

<!-- Make Offer Modal -->
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
	<div class="modal-dialog" role="document">
		<div class="modal-content">
			<div class="modal-body">
				<div class="row">
					<button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span>
					</button>
					<div class="col-xs-12 text-center">
						<h3>MAKE YOUR BEST OFFER</h3>
						Send us your best offer and we'll get back to you.
					</div>
				</div><!-- ./row-->
				<!-- ./make an offer group -->

				<hr />
				<div class="make-offer-form-div">
					<form method="POST" action="/make-offer" id="make-offer">
						<?php echo e(csrf_field()); ?>

						<input type="hidden" name="total" value="<?php echo e($total); ?>">
						<input type="hidden" name="domainId" value="<?php echo e($domain->id); ?>">
						<dl>
							<div class="form-group">
								<input type="text" name="offer-name" class="form-control" placeholder="Your name" required="required">
							</div>
							<div class="form-group">
								<input type="email" name="offer-email" class="form-control" placeholder="Your Email" required="required">
							</div>
							<div class="form-group">
								<input type="text" name="offer-phone" class="form-control" placeholder="Phone No. (optional)">
							</div>
							<div class="form-group">
								<input type="text" name="offer-price" class="form-control" placeholder="Offer price in <?php echo e(\App\Options::get_option( 'currency_code' )); ?>" required="required">
							</div>
							<div class="form-group">
								<textarea name="offer-notes" class="form-control recaptcha" placeholder="Enter your comments (optional)"></textarea>
							</div>
							<div class="form-group">
								<input type="numer" name="offer-answer" class="form-control" class="form-control" placeholder="How much is <?php echo e($no1 . '+' . $no2); ?>?" required="">
							</div>
							<button type="submit" name="sb-offer" class="btn btn-lg btn-primary btn-block">Send Your Offer</button>
					</form>
				</div><!-- /.make-offer-form-div -->
				<div class="make-offer-result"></div>
			</div>
			<!--./modal body -->
		</div>
	</div>
</div>
<!-- ./Make Offer Modal -->

</div>
</div>
<div class="clearfix"></div>
<!-- Financing Offer Modal -->
<div class="modal fade" id="myModal2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
	<div class="modal-dialog" role="document">
		<div class="modal-content">
			<div class="modal-body">
				<div class="row">
					<button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span>
					</button>
					<div class="col-xs-12 text-center">
						<h3>START WITH FINANCING NOW</h3>
						Send us your information and we'll get back to you.
					</div>
				</div>
				<!-- ./make a financing group -->
				<hr />
				<div class="make-financing-div">
					<form method="POST" action="/make-financing" id="make-financing"><?php echo e(csrf_field()); ?>

						<input type="hidden" name="total" value="<?php echo e($total); ?>">
						<input type="hidden" name="domainId" value="<?php echo e($domain->id); ?>">
						<dl>
							<div class="form-group">
								<input type="text" name="financing-name" class="form-control" placeholder="Your name" required="required">
							</div>
							<div class="form-group">
								<input type="email" name="financing-email" class="form-control" placeholder="Your email" required="required">
							</div>
							<div class="form-group">
								<input type="text" name="financing-phone" class="form-control" placeholder="Phone no (optional)">
							</div>
							<div class="form-group">
								<select name="financing-months" class="form-control" required="required">
									<option value="">How many months for financing?</option>
									<option value="24">24 Months</option>
									<option value="12">12 Months</option>
									<option value="6">6 Months</option>
								</select>
							</div>
							<div class="form-group">
								<textarea name="financing-notes" class="form-control recaptcha" placeholder="Your notes (optional)"></textarea>
							</div>
							<div class="form-group">
								<input type="numer" name="financing-answer" class="form-control" class="form-control" placeholder="How much is <?php echo e($no1 . '+' . $no2); ?>?" required="">
							</div>
							<button type="submit" name="sb-financing" class="btn btn-lg btn-primary btn-block">Send Info</button>
					</form>
				</div><!-- /.make-financing-div -->
				<div class="make-financing-result"></div>
			</div>
			<!--./modal body -->
		</div>
	</div>
</div>
<!-- ./Make Offer Financing -->
</div>
</div>
<div class="container-white">
	<div class="container add-paddings">
		<div class="col-xs-12">
			<div class="col-xs-12 col-xs-offset-0 col-md-8 col-md-offset-2">
				<div class="table-responsive">
					<div class="text-center">
						<h4>Summary</h4>
					</div><!-- /.text-center -->
					<table class="table table-bordered table-responsive">
						<tr>
							<td class="theading">Registered On</td>
							<td><?php echo e(date('jS F Y', strtotime($domain->reg_date) )); ?></td>
							<td class="theading">Registrar</td>
							<td><?php echo e($domain->registrar); ?></td>
						</tr>
						<tr>
							<td class="theading">Domain Age</td>
							<td><?php if( $domain->domain_age != 0 ): ?> <?php echo e($domain->domain_age); ?> Years Old <?php else: ?> Less than 1 Year Old <?php endif; ?></td>
							<td class="theading">Domain Category</td>
							<td>
								<?php echo e(stripslashes($domain->industry->catname )); ?>

							</td>
						</tr>
					</table>
				</div>
				<!-- ./table-responsive -->

				<div class="row">
					<div class="col-xs-12">
						<center>
							<img src="/domain-logos/<?php echo e($domain->domain_logo); ?>" alt="<?php echo e($domain->domain); ?> logo" class="img-responsive" />
						</center>
					</div>
				</div>
				<div class="col-xs-12"><?php echo $domain->description; ?></div>
			</div>
		</div>
		<!--./cols -->
	</div>
	<!-- ./container -->
</div>
<!-- ./container-white -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('inner', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>