<?php $__env->startSection('section_title'); ?>
<strong>Manage Domain: <?php echo e($d->domain); ?></strong>
<br /><br />
<a href="/admin/domains" class="btn btn-default btn-xs">Back to Domains Overview</a>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('section_body'); ?>
<form method="POST" enctype="multipart/form-data">
<?php echo e(csrf_field()); ?>


<div class="col-xs-12 col-md-8">
<label>Domain Name</label><br />
<input type="text" name="domain" value="<?php echo e($d->domain); ?>" class="form-control"><br />
</div>

<div class="col-xs-12 col-md-4">
	<label>Logo Upload (ignore to keep current logo)</label><br/>
	<input type="file" name="domain_logo" class="form-control">
</div>

<div class="col-xs-12 col-md-6">
<label>Status</label><br />
<select name="domain_status" class="form-control">
	<option <?php if($d->domain_status == 'AVAILABLE'): ?> selected <?php endif; ?>>AVAILABLE</option>
	<option <?php if($d->domain_status == 'SOLD'): ?> selected <?php endif; ?>>SOLD</option>
</select>
<br />
</div>

<div class="col-xs-12 col-md-6">
<label>Price</label><br />
<input type="text" name="pricing" value="<?php echo e($d->pricing); ?>" class="form-control"><br />
</div>

<div class="col-xs-12 col-md-6">
<label>Discount (enter final price after discount, NOT percentage)</label><br />
<input type="text" name="discount" value="<?php echo e($d->discount); ?>" class="form-control"><br />
</div>

<div class="col-xs-12 col-md-6">
<label>Registrar</label><br />
<input type="text" name="registrar" value="<?php echo e($d->registrar); ?>" class="form-control"><br />
</div>

<div class="col-xs-12 col-md-6">
<label>Registration Date (day-month-year)</label><br />
<input type="text" name="reg_date" value="<?php echo e($d->reg_date); ?>" class="form-control"><br />
</div>

<div class="col-xs-12 col-md-6">
<label>Category</label><br />
<select name="category" class="form-control" required="">
	<?php if( !count( $categories ) ): ?>
		<option value="">Please add some categories first</option>
	<?php endif; ?>
	<?php foreach($categories as $c): ?>
		<?php if( $c[ 'catID' ] == $d->category ): ?>
			<option value="<?php echo e($c['catID']); ?>" selected><?php echo e(stripslashes($c['catname'])); ?></option>
		<?php else: ?>
			<option value="<?php echo e($c['catID']); ?>"><?php echo e(stripslashes($c['catname'])); ?></option>
		<?php endif; ?>
	<?php endforeach; ?>
</select>
</div>

<div class="col-xs-12 col-md-12">
<label>Short description</label><br />
<textarea name="short_description" class="form-control" rows="4"><?php echo e($d->short_description); ?></textarea><br />
</div>

<div class="col-xs-12 col-md-12">
<label>Full description</label><br />
<textarea name="description" class="form-control textarea" rows="8"><?php echo e($d->description); ?></textarea>
<br />
</div>

<div class="col-xs-12 col-md-6 col-xs-offset-0 col-md-offset-3">
<input type="submit" name="sb" value="Save" class="btn btn-primary btn-block">
</div>

</form>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.base', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>