 
<?php $__env->startSection('seo_title'); ?> Domains List - <?php echo \App\Options::get_option('seo_title'); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<?php echo $autoSearch; ?>


<div>
<div class="col-md-8  col-md-offset-2 col-xs-12 col-xs-offset-0">
	<form method="POST" action="/ajax/domain_filtering" id="ajax-search-form">
	<?php echo csrf_field(); ?>

	<h1 class="text-center">Filter domains</h1>
	<div id="custom-search-input">
    <div class="input-group col-md-12">
        <input id="input" placeholder="Domain or keyword" <?php if( !empty( $autoKeyword ) ): ?> value="<?php echo e($autoKeyword); ?>" <?php endif; ?> name="keyword" class="form-control input-lg"/>
        <span class="input-group-btn">
            <button id="buttonAjaxFilter" class="btn btn-default btn-lg" type="submit">
                <i class="glyphicon glyphicon-search"></i>
            </button>
        </span>
    </div>
	</div><!-- ./#custom-search-input -->
	<br/>
	<select name="category">
		<option value="0">All Categories</option>
		<?php foreach( $categories as $c ): ?>
		<option value="<?php echo e($c->catID); ?>"><?php echo e(stripslashes($c->catname)); ?></option>
		<?php endforeach; ?>
	</select>
	<select name="extension">
		<option value="">Any TLD</option>
		<?php foreach( $tlds as $tld ): ?>
		<option value="<?php echo e($tld); ?>">.<?php echo e($tld); ?></option>
		<?php endforeach; ?>
	</select>
	<select name="age">
		<option value="0">Any Age</option>
		<?php for( $i=1; $i<=10; $i++ ): ?>
		<option value="<?php echo e($i); ?>"><?php echo e($i); ?>+ Years Old</option>
		<?php endfor; ?>
	</select>
	<select name="length">
		<option value="0">Any Length</option>
		<?php for( $i=1; $i<=19; $i++ ): ?>
			<?php if( $i > 1 ): ?>
				<option value="<?php echo e($i); ?>"><?php echo e($i); ?>+ Characters</option>
			<?php else: ?>
				<option value="<?php echo e($i); ?>"><?php echo e($i); ?>+ Character</option>
			<?php endif; ?> 
		<?php endfor; ?>
		<option value="20">20+ Characters</option>
	</select>
	<select name="pricing">
		<option value="0">Any Price</option>
		<?php for( $i=1; $i<=10; $i++ ): ?>
		<option value="<?php echo e($i); ?>000"><?php echo e($i); ?>K+</option>
		<?php endfor; ?>
		<option value="20000">20K+</option>
		<option value="30000">30K+</option>
		<option value="40000">40K+</option>
		<option value="50000">50K+</option>
		<option value="100000">100K+</option>
		<option value="250000">250K+</option>
		<option value="500000">500K+</option>
		<option value="1000000">1M+</option>
	</select>
	<select name="sortby">
		<option value="id.desc">Sort Order</option>
		<option value="id.desc">Added Date</option>
		<option value="pricing.asc">Lowest Price</option>
		<option value="pricing.desc">Highest Price</option>
		<option value="domain.asc">Alphabetically</option>
	</select>
	<input type="submit" name="sbAjaxSearch" value="&nbsp; Filter &nbsp; &nbsp;" class="btn btn-default">
	</div>
	</form>
</div><!-- /.row -->
<div class="clearfix"></div><!-- /.clearfix -->

<div class="container add-paddings-2">
	<hr />
	<hr />
	<div class="preload-search container-white">
		<img src="<?php echo e(asset( 'resources/assets/images/ajax.gif' )); ?>" alt="preloading image" style="float: left; padding: 10px;" /> 
		<h3 style="padding: 30px 0">Loading domains matching your criteria</h3>
		<div class="clearfix"></div>
	</div><!-- /.preload-search -->

	<div class="row" id="ajax-filtered-domains">
		<?php $i=0 ; ?>
		<?php foreach( $domains as $d ): ?>
		<?php $i++; ?>
		<div class="col-xs-12 col-md-4 col-listing">
			<div class="col-listings">
				<h3 class="text-center domain-title">
					<a href="<?php echo e($d->domain); ?>"><?php echo e($d->domain); ?></a>
				</h3>
				<hr style="clear:both;" />
				<?php if( 'Yes' == \App\Options::get_option( 'enable_logos' ) ): ?>
				<center>
					<a href="<?php echo e($d->domain); ?>">
						<img src="/domain-logos/thumbnail-<?php echo e($d->domain_logo); ?>" alt="<?php echo e($d->domain); ?> logo" class="img-responsive domain-logo" />
					</a>
				</center>
				<?php endif; ?> 
				<?php if( 'Yes' == \App\Options::get_option( 'enable_shortdesc' ) ): ?> 
				<?php if( 'Yes' == \App\Options::get_option( 'enable_logos' ) ): ?>
				<hr />
				<?php endif; ?>
				<p class="text-center"><?php echo e($d->short_description); ?></p>
				<?php endif; ?>
				<hr />
				<div class="text-center">
					<h4 class="domain-price">
						<?php if( !is_null($d->discount) AND ($d->discount != 0 )): ?>
						<strike class="text-discount"><?php echo e(\App\Options::get_option( 'currency_symbol' ) . number_format($d->pricing,0)); ?></strike>
							<?php echo e(App\Options::get_option( 'currency_symbol' ) . number_format($d->discount, 0)); ?>

						<?php else: ?>
							<?php echo e(App\Options::get_option( 'currency_symbol' ) . number_format($d->pricing, 0)); ?>

						<?php endif; ?>
					</h4>
				</div>
				<div class="text-center">
					<a class="btn btn-inverse btn-block" href="<?php echo e($d->domain); ?>">
                      MORE DETAILS
                    </a>
				</div>
				<div style="clear:both;"></div>
			</div>
			<!-- ./col-listings -->
		</div>
		<!-- .col-xs-6 .col-md-4 -->
		<?php if( $i %3 == 0): ?>
		<div style="clear:both;"></div>
		<?php endif; ?>
		<?php endforeach; ?>
	</div>
	<!-- ./row -->
</div>
<div style="clear:both;"></div>


<!-- .container .add-paddings --><?php $__env->stopSection(); ?>
<?php echo $__env->make('inner', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>